local fn = _gn(0x44D59EC597BBF348)
--- _NETWORK_SPAWN_CONFIG_ADD_PROPERTY_SCRIPTED
function Global.NetworkSpawnConfigAddPropertyScripted(configProperty, include)
	return fn(configProperty, include)
end
